<footer>
    <img src="/assets/shared/svg/logo/logo--inverted.svg" alt="zoomsquare - {{translate 'basic-claim'}}" class="footer__logo" width="200" height="31">
    <div class="l-footer">
        <div class="footer__reg">
            <p class="footer__links-title">{{translate "basic-footer-language-title" "Sprache"}}</p>
            <div class="form-component space-lover--medium">
                <div class="custom-select custom-select--full custom-select--light">
                    <select class="j-langSelect">
                        <option value="de">Deutsch</option>
                        <option value="en">English</option>
                    </select>
                </div>
            </div>
            {{#ifCond lang '==' 'de'}}
                <img src="/assets/shared/svg/ssl_de-white.svg" width="150" alt="" class="space-lover">
            {{/ifCond}}
            {{#ifCond lang '==' 'en'}}
                <img src="/assets/shared/svg/ssl_en-white.svg" width="150" alt="" class="space-lover">
            {{/ifCond}}
        </div>
        <div class="footer__links">
            <div class="l-footer__links-column">
                <div class="footer__links-column">
                    <p class="footer__links-title">zoomsquare</p>
                    <ul class="footer__links-list">
                        <li><a href="/{{langPrefix}}about/">{{translate "basic-footer-zs-link1" "Über zoomsquare"}}</a></li>
                        <li><a href="/{{langPrefix}}jobs/">{{translate "basic-footer-zs-link3" "Jobs"}}</a></li>
                        <li><a href="https://corporate.zoomsquare.com/presse/">{{translate "basic-footer-zs-link7" "Presse"}}</a></li>
                        <li><a href="/{{langPrefix}}partner/">{{translate "basic-footer-zs-link-partner" "Partner"}}</a></li>
                        <li><a href="/{{langPrefix}}contact/">{{translate "fbasic-ooter-zs-link12" "Kontakt"}}</a></li>
                        <li><a href="https://www.zoomsquare.de/">{{translate "basic-footer-zs-link11" "zoomsquare Deutschland"}}</a></li>
                    </ul>
                </div>
                <div class="footer__links-column">
                    <p class="footer__links-title">{{translate "basic-footer-support-title" "unterstützt von"}}</p>
                    <ul class="footer__links-list">
                        <li><a href="http://www.awsg.at/" target="_blank" rel="nofollow">AWS Austria Wirtschaftsservice</a></li>
                        <li><a href="https://www.ffg.at/" target="_blank" rel="nofollow">FFG</a></li>
                        <li><a href="http://www.opendatainside.com/" target="_blank" rel="nofollow">Open Data Inside</a></li>
                        <li><a href="http://www.inits.at/" target="_blank" rel="nofollow">INiTS</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="footer__copyright">
            <ul class="footer__links-list footer__social">
                <a href="https://www.facebook.com/zoomsquare.Immobiliensuchmaschine/" target="_blank" rel="nofollow"><li class="footer__social--fb"></li></a>
                <a href="https://twitter.com/zoomsquare" target="_blank" rel="nofollow"><li class="footer__social--twitter"></li></a>
                <a href="https://instagram.com/zoomsquare" target="_blank" rel="nofollow"><li class="footer__social--insta"></li></a>
            </ul>
            <p class="medium">&copy; zoomsquare GmbH - <a href="/{{langPrefix}}imprint">{{translate "basic-imprint"}}</a> - <a href="/{{langPrefix}}terms">{{translate "basic-terms"}}</a> - <a href="/{{langPrefix}}privacy">{{translate "basic-privacy"}}</a></p>
        </div>
    </div>
</footer>
